#include "RenderTarget.h"

RenderTarget::RenderTarget()
{
}

RenderTarget::~RenderTarget()
{
}

uint32 RenderTarget::getMipLevelCount()
{
    return _mipLevelCount;
}

uint32 RenderTarget::getSampleCount()
{
    return _sampleCount;
}

uint32 RenderTarget::getWidth()
{
    return _width;
}

uint32 RenderTarget::getHeight()
{
    return _height;
}